<?xml version="1.0" encoding="utf-8"?>
<!-- XML file generated by eXact Packager -->
<!-- eXact Packager licensed to: UKS - Demo -->
<html_pop xp:deliverytype="SCORM" xlink:label="L60467" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0" xp:version="3.1" href="html_pop_60467.html" xp:description="الحسابات ذات الرصيد المتحرك" width="500" height="350" xp:name="html_pop">
<style xmlns="http://www.giuntilabs.com/exact/xp_v1d0">
<colors c1="#000000" c2="#FFFFFF" c3="#D4D4D6" c4="#005FAE" c5="#003060" c6="#01D4FA"/>
<linkcolors normal="#0000FF" visited="#800080" active="#FF0000"/><tracking>None</tracking>
<pagesize width="760" height="640" type="1" xp:unit="pixels" xp:xdim="760" xp:ydim="640"/>
<!-- eXact Packager 2.0 Text Styles -->
<textstyles>
<textstyle type="Title">
<normal fontface="Arial" fontsize="24" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="24" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="24" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="Subtitle">
<normal fontface="Arial" fontsize="20" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="20" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="20" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="Subsubtitle">
<normal fontface="Arial" fontsize="16" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="16" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="16" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="TextIntro">
<normal fontface="Arial" fontsize="10" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="10" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="10" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="TextBody">
<normal fontface="Arial" fontsize="12" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="12" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="12" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="TextEnd">
<normal fontface="Arial" fontsize="10" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="10" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="10" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="References">
<normal fontface="Arial" fontsize="8" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="8" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="8" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="Fig-caption">
<normal fontface="Arial" fontsize="8" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="8" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="8" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="Footnote">
<normal fontface="Arial" fontsize="8" color="#000000" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="8" color="#000000" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="8" color="#000000" bold="true" italic="false" underline="false"/>
</textstyle>
<textstyle type="Button Text">
<normal fontface="Arial" fontsize="10" color="#808080" bold="false" italic="false" underline="false"/>
<emph fontface="Arial" fontsize="10" color="#808080" bold="false" italic="true" underline="false"/>
<moreemph fontface="Arial" fontsize="10" color="#808080" bold="true" italic="false" underline="false"/>
</textstyle>
</textstyles>
<!-- eXact Packager 2.1 (and above) Text Styles -->
<semantictypes xmlns="http://www.giuntilabs.com/exact/xp_semantictypes_v1p0"><paragraph type="title" fontname="Arial" fontsize="32" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="subtitle" fontname="Arial" fontsize="27" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="subsubtitle" fontname="Arial" fontsize="21" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="textintro" fontname="Arial" fontsize="13" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="textbody" fontname="Arial" fontsize="16" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="textend" fontname="Arial" fontsize="13" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="references" fontname="Arial" fontsize="11" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="figcaption" fontname="Arial" fontsize="11" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="footnote" fontname="Arial" fontsize="11" fontcolor="#000000" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><paragraph type="textbutton" fontname="Arial" fontsize="13" fontcolor="#808080" bold="false" italic="false" letterspacing="0" wordspacing="0" lettercase="none" decoration="none" locked="false" align="left" textindent="0" marginleft="0" marginright="0" margintop="0" marginbottom="0"/><hotword type="em1" bold="false" italic="true"/><hotword type="em2" bold="true" italic="false"/><hotword type="em3" bold="true" italic="true"/><hotword type="em4" bold="true" italic="true" decoration="underline"/><hotword type="link" fontcolor="#0000FF"/><hotword type="activelink" fontcolor="#FF0000"/><hotword type="visitedlink" fontcolor="#800080"/></semantictypes></style>
<txt xp:fieldtype="ate" xlink:label="L60468" xp:description="Advanced text" xp:name="txt"><html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<meta content="MSHTML 6.00.2900.5726" name="GENERATOR"/>
		<link href="AdvancedText_60468.css" rel="stylesheet" type="text/css"/>
		<title></title>
	</head>
	<body>
		<p align="center"><img src="../../../assets/m3-l1/malm_l3_p11_img1.png" align="baseline"/></p>
	</body>
</html>
</txt></html_pop>
<!-- End of XML file generated by eXact Packager  -->
